Proliphix

Prerequisites

Proliphix declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
LWP::UserAgent0libwww-perl-6.08125.71
Moose0Moose-2.1402134.29

Proliphix declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::More0.42Test-Simple-1.001009128.57